@media (max-width: 480px){
  .dbp-hidden-in-mobile{
    display: none;
  }
}

.dbp-common-wrapper{
  position: relative;
}

.dbp-common-wrapper > .dbp-common-wrapper-message{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.btn-area {
    margin-bottom: 2rem; }
    .btn-area .dbp-button {
      margin-bottom: 1rem; }
    .btn-area button {
      width: 100%; }
    @media (min-width: 600px) {
      .btn-area {
        display: flex; }
        .btn-area .dbp-button {
          margin-bottom: 0;
          margin-left: 0.5rem;
          margin-right: 0.5rem; }
          .btn-area .dbp-button:first-of-type {
            order: 1; }
        .btn-area button {
          width: 12rem; }
          .success .btn-area button,
          .error-pg .btn-area button {
            width: 17rem; } }